#!/bin/bash




# To setup the environment

function env_setup{
    
    # Setting up the .vimrc
    
    VIMRC_LOCATION = $(find $HOME/ -iwholename .vimrc)
    if [ "$HOME/.vimrc" = "$VIMRC_LOCATION" ]; then

        mv $HOME/.vimrc $HOME/.vimrc.bck

    fi


    mv $(pwd)/.vimrc $HOME/.vimrc

    source $HOME/.vimrc
}
